「SorryMybad氏が所有している脆弱性」をリリース予定とのこと

脱獄
脆弱性

先日紹介したiOS 12.1.2でも存在する脆弱性がSorryMybad氏から報告とあったのですが、ついにリリース予定とのことです。

リリース時期

明確なリリース時期は、言及されていませんが「soon」となっているのでかなりリリース時期は近いことがわかります。わくわく

対応バージョン

iOS 12.1.2以下では使用可能とのことです。
iOS 12.1.3でこの脆弱性が修正されたかは不明です。

推奨されること

Pwn20wnd氏からも言われていますが、できるだけ低いiOS バージョンで待機
SHSHは保存しておきましょう!大事

きょうの一言

期待しすぎず期待していきましょう(‘ω’)ノ

コメント

タイトルとURLをコピーしました